! Counting example program 3

	PROGRAM count3

	REAL*4 sum
	INTEGER	i

	sum=0.
	do 1000 i = 1,100
  	  sum=sum+(1./i)**5
	  sum=sum+(-1./i)**5
	  write(*,*) i,sum
	  read(*,*)
1000	continue 
	stop
	end
